Tagged: ,

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #185934

    After updating to the latest version of WP 3.7.1 and updating the Enfold theme to 2.4 i’ve been dealing with Intermittent 500 Errors on GoDaddy. Never had this issue before with any WP site on GD.

    I’ve removed all plugins, deleted and re-uploaded the theme manually. Replaced WP 3.7.1 files a number of times. Tried removing, editing, htaccess, checking DB tables, cleaning out old wp_options fluff and transients, bumped the php.ini file, etc…no dice.

    I’m thinking this is a GD issue but they seem helpless around it at this point. Anyone dealt with similar issues with these variables? Any thoughts?

    #185961

    Hey themedemon!

    Internal server errors can be seen by details on the error log. If you don’t have access to the server error log, ask your hosting provider to look for you. Also, ask them to enable mod_rewrite.

    Cheers!
    Ismael

    #185973
    This reply has been marked as private.
    #186774

    Hey!

    Another user: https://kriesi.at/support/topic/ (Purchase code hidden if logged out) /#post-137892 reported that 5.3.27 FastCGI may cause the issue and a switch to 5.3.27 CGI (Stable) fixed the problems on his server.

    Best regards,
    Peter

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘Intermittent 500 Errors after update to 2.4’ is closed to new replies.